﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ConferenceTrackManagement.Properties {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ConferenceTrackManagement.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5.
        /// </summary>
        internal static string DefaultLightningTalkDuration {
            get {
                return ResourceManager.GetString("DefaultLightningTalkDuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tracks.txt.
        /// </summary>
        internal static string DefaultOutputTextFileName {
            get {
                return ResourceManager.GetString("DefaultOutputTextFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 60.
        /// </summary>
        internal static string DefaultTalkDuration {
            get {
                return ResourceManager.GetString("DefaultTalkDuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to min.
        /// </summary>
        internal static string DefaultTalkDurationUnit {
            get {
                return ResourceManager.GetString("DefaultTalkDurationUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ConferenceConfig.xml.
        /// </summary>
        internal static string DefaultXmlConfigFileName {
            get {
                return ResourceManager.GetString("DefaultXmlConfigFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configuration filename is not valid..
        /// </summary>
        internal static string ErrorMessageConfigFilenameInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageConfigFilenameInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to Read Configuration file..
        /// </summary>
        internal static string ErrorMessageConfigFileReadFailed {
            get {
                return ResourceManager.GetString("ErrorMessageConfigFileReadFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configuration is not valid..
        /// </summary>
        internal static string ErrorMessageConfigInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageConfigInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default talk duration provided is not valid..
        /// </summary>
        internal static string ErrorMessageDefaultDurationInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageDefaultDurationInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate talk provided..
        /// </summary>
        internal static string ErrorMessageDuplicateTalk {
            get {
                return ResourceManager.GetString("ErrorMessageDuplicateTalk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input is not valid.
        /// </summary>
        internal static string ErrorMessageInputInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageInputInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Last Event Information provided is not exclusive..
        /// </summary>
        internal static string ErrorMessageLastEventInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageLastEventInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lightning duration provided is not valid..
        /// </summary>
        internal static string ErrorMessageLightningDurationInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageLightningDurationInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to manage tracks..
        /// </summary>
        internal static string ErrorMessageManageTracksFailed {
            get {
                return ResourceManager.GetString("ErrorMessageManageTracksFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to get suitable talks for track..
        /// </summary>
        internal static string ErrorMessageNoSutaibleTalkFound {
            get {
                return ResourceManager.GetString("ErrorMessageNoSutaibleTalkFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to Write Output..
        /// </summary>
        internal static string ErrorMessageOutputWriterFailed {
            get {
                return ResourceManager.GetString("ErrorMessageOutputWriterFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Conference Schedule Generation Failed. Check Logs for further Information..
        /// </summary>
        internal static string ErrorMessageScheduleFailure {
            get {
                return ResourceManager.GetString("ErrorMessageScheduleFailure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sessions Information provided is not valid..
        /// </summary>
        internal static string ErrorMessageSessionsInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageSessionsInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Talks input filename provided is not valid..
        /// </summary>
        internal static string ErrorMessageTalkInputFileInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageTalkInputFileInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to convert input to talks list..
        /// </summary>
        internal static string ErrorMessageTalkListConversionFailed {
            get {
                return ResourceManager.GetString("ErrorMessageTalkListConversionFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Talk List provided is not valid..
        /// </summary>
        internal static string ErrorMessageTalkListInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageTalkListInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Configuration Updater requested is not supported..
        /// </summary>
        internal static string ErrorMessageUpdaterInvalid {
            get {
                return ResourceManager.GetString("ErrorMessageUpdaterInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .txt.
        /// </summary>
        internal static string ExtensionTextFile {
            get {
                return ResourceManager.GetString("ExtensionTextFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .xml.
        /// </summary>
        internal static string ExtensionXmlFile {
            get {
                return ResourceManager.GetString("ExtensionXmlFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Break.
        /// </summary>
        internal static string LabelBreak {
            get {
                return ResourceManager.GetString("LabelBreak", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Session:.
        /// </summary>
        internal static string LabelSession {
            get {
                return ResourceManager.GetString("LabelSession", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Track:.
        /// </summary>
        internal static string LabelTrack {
            get {
                return ResourceManager.GetString("LabelTrack", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to lightning.
        /// </summary>
        internal static string LightningTalkDescription {
            get {
                return ResourceManager.GetString("LightningTalkDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to If allow duplicates is not provided..
        /// </summary>
        internal static string LogMessageAllowDuplicateAbsent {
            get {
                return ResourceManager.GetString("LogMessageAllowDuplicateAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default talk duration is not provided..
        /// </summary>
        internal static string LogMessageDefaultDurationAbsent {
            get {
                return ResourceManager.GetString("LogMessageDefaultDurationAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Last Event is not Provided..
        /// </summary>
        internal static string LogMessageLastEventAbsent {
            get {
                return ResourceManager.GetString("LogMessageLastEventAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lightning duration is not Provided..
        /// </summary>
        internal static string LogMessageLightningDurationAbsent {
            get {
                return ResourceManager.GetString("LogMessageLightningDurationAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Output filename not Provided..
        /// </summary>
        internal static string LogMessageOutputFilenameAbsent {
            get {
                return ResourceManager.GetString("LogMessageOutputFilenameAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sessions configuration is not Provided..
        /// </summary>
        internal static string LogMessageSesssionConfigAbsent {
            get {
                return ResourceManager.GetString("LogMessageSesssionConfigAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Talk duration format is not Provided..
        /// </summary>
        internal static string LogMessageTalkDurationFormatAbsent {
            get {
                return ResourceManager.GetString("LogMessageTalkDurationFormatAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Talks input filename not provided.
        /// </summary>
        internal static string LogMessageTalkInputFileAbsent {
            get {
                return ResourceManager.GetString("LogMessageTalkInputFileAbsent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Using default, .
        /// </summary>
        internal static string LogMessageUsingDefaultValue {
            get {
                return ResourceManager.GetString("LogMessageUsingDefaultValue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input converted to list of talks..
        /// </summary>
        internal static string MessageInputConversion {
            get {
                return ResourceManager.GetString("MessageInputConversion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input accepted successfully..
        /// </summary>
        internal static string MessageInputValid {
            get {
                return ResourceManager.GetString("MessageInputValid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Schedule added to Configured Output File.
        /// </summary>
        internal static string MessageScheduleAddedToFile {
            get {
                return ResourceManager.GetString("MessageScheduleAddedToFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Conference Schedule Generated Successfully!!.
        /// </summary>
        internal static string MessageScheduleSuccess {
            get {
                return ResourceManager.GetString("MessageScheduleSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Talk list Count.
        /// </summary>
        internal static string MessageTalkListCount {
            get {
                return ResourceManager.GetString("MessageTalkListCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Created managed tracks..
        /// </summary>
        internal static string MessageTracksCreated {
            get {
                return ResourceManager.GetString("MessageTracksCreated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to hr.
        /// </summary>
        internal static string TalkDurationUnitHr {
            get {
                return ResourceManager.GetString("TalkDurationUnitHr", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to min.
        /// </summary>
        internal static string TalkDurationUnitMin {
            get {
                return ResourceManager.GetString("TalkDurationUnitMin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to outputFilename.
        /// </summary>
        internal static string XPatAttributeTrackOutputFile {
            get {
                return ResourceManager.GetString("XPatAttributeTrackOutputFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to defaultDuration.
        /// </summary>
        internal static string XPathAttributeDefaultDuration {
            get {
                return ResourceManager.GetString("XPathAttributeDefaultDuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to durationUnit.
        /// </summary>
        internal static string XPathAttributeDurationUnit {
            get {
                return ResourceManager.GetString("XPathAttributeDurationUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to inputTalksFilename.
        /// </summary>
        internal static string XPathAttributeInputTalkFilename {
            get {
                return ResourceManager.GetString("XPathAttributeInputTalkFilename", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to description.
        /// </summary>
        internal static string XPathAttributeLastEventDescrption {
            get {
                return ResourceManager.GetString("XPathAttributeLastEventDescrption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to maxStartTime.
        /// </summary>
        internal static string XPathAttributeLastEventMaxStartTime {
            get {
                return ResourceManager.GetString("XPathAttributeLastEventMaxStartTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to lightningTalkDuration.
        /// </summary>
        internal static string XPathAttributeLightningDuration {
            get {
                return ResourceManager.GetString("XPathAttributeLightningDuration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to endTime.
        /// </summary>
        internal static string XPathAttributeSessionEndTime {
            get {
                return ResourceManager.GetString("XPathAttributeSessionEndTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to startTime.
        /// </summary>
        internal static string XPathAttributeSessionStartTime {
            get {
                return ResourceManager.GetString("XPathAttributeSessionStartTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to allowDuplicate.
        /// </summary>
        internal static string XPathAttriuteAllowDuplicateTalk {
            get {
                return ResourceManager.GetString("XPathAttriuteAllowDuplicateTalk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /track/lastEvent.
        /// </summary>
        internal static string XPathTagLastEvent {
            get {
                return ResourceManager.GetString("XPathTagLastEvent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to session.
        /// </summary>
        internal static string XPathTagSessions {
            get {
                return ResourceManager.GetString("XPathTagSessions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /track/talk.
        /// </summary>
        internal static string XPathTagTalk {
            get {
                return ResourceManager.GetString("XPathTagTalk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to /track.
        /// </summary>
        internal static string XPathTagTrack {
            get {
                return ResourceManager.GetString("XPathTagTrack", resourceCulture);
            }
        }
    }
}
